IF OBJECT_ID('EST_PARAM_COMPRAS_GRUPO_TMP_PARAM_ATUALIZADO') IS NULL 
begin
	CREATE TABLE [dbo].[EST_PARAM_COMPRAS_GRUPO_TMP_PARAM_ATUALIZADO](
		[CD_EMP] [int] NOT NULL,
		[CD_GRP_PARAM] [int] NOT NULL,
		[CD_FILIAL] [int] NOT NULL,
		[TP_GRUPO_PARAMETRO] [int] NOT NULL,  
		[DT_CAD] [datetime] NOT NULL, 
	 CONSTRAINT [PK_EST_PARAM_COMPRAS_GRUPO_TMP_PARAM_ATUALIZADO] PRIMARY KEY CLUSTERED 
	(
		[CD_EMP] ASC,
		[CD_GRP_PARAM] ASC,
		[CD_FILIAL] ASC,
		[TP_GRUPO_PARAMETRO]
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]
END
